@charset "UTF-8";
/**
* FontAwesome アイコン表示
*/
/**
* リストをアイコンで表現
*/
.white_bg .grid {
	background: transparent url("../media/images/common/bg_line_x.png") 50% 100% no-repeat;
	background: transparent url("../media/images/common/new_bg_line_x.png") 50% 100% repeat-x;
}

#wholewrapper {
	background: transparent url(../media/images/common/ajax-loader-top.gif) no-repeat center 263px;
}

section.main_contents_area {
	overflow: hidden;
}
section.main_contents_area div.clickable {
	position: absolute;
	width: 100%;
	height: 400px;
	/*  cursor: pointer;*/
}
section.main_contents_area .main_contents {
	position: relative;
	height: 100%;
	overflow: hidden;
	background: transparent url("../media/images/common/bg_line_y.png") no-repeat;
	background: transparent url("../media/images/common/new_bg_line_y.png") repeat-y;
}
section.main_contents_area .main_contents .main_contents_top {
	height: 401px;
}
section.main_contents_area .main_contents h2.top_title {
	position: absolute;
	top: 91px;
	left: 0px;
}
section.main_contents_area .main_contents .top_banner_area {
	background-image: url("../media/images/common/bg_top_banner_area_repeat_x.png");
	background-repeat: repeat-x;
	width: 100%;
	padding-top: 9px;
	position: absolute;
	top: 273px;
	/*			top: 260px;
	padding-top: 5px;*/
}
section.main_contents_area .main_contents .top_banner_area ul li {
	float: left;
	height: 120px;
	width: 300px;
}
section.main_contents_area .main_contents .top_banner_area ul li.left {
	margin-left: 10px;
	/*					margin-left: 5px;*/
}
section.main_contents_area .main_contents .top_banner_area ul li.left a {
	display: block;
	position: relative;
	width: 300px;
	height: 120px;
	/*						width: 310px;
	height: 130px;*/
	overflow: hidden;
	background: url(../media/images/top/banner_pcp.png) no-repeat;
	/*						background: url(../media/images/top/banner_pcp_310-130.png) no-repeat;*/
}


section.main_contents_area .main_contents .top_banner_area ul li.left #pcp-slide {
	background: url(../media/images/top/banner_pcp_green_bg.png) no-repeat;
	background-size: 100% 100%;
}
section.main_contents_area .main_contents .top_banner_area ul li.left #pcp-slide a {
	display: block;
	position: relative;
	height: 120px;
}
section.main_contents_area .main_contents .top_banner_area ul li.left #pcp-slide a img {
	position: absolute;
}
section.main_contents_area .main_contents .top_banner_area ul li.left #pcp-slide a p {
	position: absolute;
}
section.main_contents_area .main_contents .top_banner_area ul li.left #pcp-slide a.gallery {
	background: url(../media/images/top/banner_pcp_green.png) no-repeat;
	background-size: 100% 100%;
}
section.main_contents_area .main_contents .top_banner_area ul li.left #pcp-slide a.gallery img {
	top: 5px;
	left: 5px;
	width: 83px;
	height: 110px;
}
section.main_contents_area .main_contents .top_banner_area ul li.left #pcp-slide a.gallery p {
	bottom: 6px;
	left: 96px;
	font-size: 12px;
	line-height: 18px;
	color: #666;
	display: block;
}
section.main_contents_area .main_contents .top_banner_area ul li.left #pcp-slide a.author {
	background: url(../media/images/top/banner_pcp_author.png) no-repeat;
	background-size: 100% 100%;
}
section.main_contents_area .main_contents .top_banner_area ul li.left #pcp-slide a.author img {
	top: 8px;
	left: 9px;
	width: 98px;
	height: 98px;
	border: 3px solid #fff;
	background-color: #fff;
}
section.main_contents_area .main_contents .top_banner_area ul li.left #pcp-slide a.author p {
	bottom: 7px;
	left: 121px;
	font-size: 14px;
	line-height: 20px;
	color: #666;
	display: block;
}


section.main_contents_area .main_contents .top_banner_area ul li.left a img {
	position: absolute;
	width: 83px;
	height: 110px;
	top: 5px;
	left: 4px;
	/*							width: 92px;
	height: 124px;
	top: 3px;
	left: 3px;*/
}
section.main_contents_area .main_contents .top_banner_area ul li.left a div.title {
	position: absolute;
	top: 95px;
	left: 97px;
	font-size: 12px;
	color: #999;
	/*							top: 100px;
	left: 107px;*/
}
section.main_contents_area .main_contents .top_banner_area ul li.left a p {
	display: none;
}
section.main_contents_area .main_contents .top_banner_area ul li.center {
	margin: 0 20px;
	/*					margin: 0 10px;*/
}
section.main_contents_area .main_contents .top_banner_area ul li.right {
	margin-right: 10px;
	/*					margin-right: 5px;*/
}
section.main_contents_area .main_contents .info_contents_area {
	padding-top: 24px;
	overflow: hidden;
	height: 479px;
	height: 579px;
	height: 669px;	/* GPCのロゴを追加に合わせて縦を長くした	*/
}
section.main_contents_area .main_contents .info_contents_area .info_contents {
	position: relative;
	width: 620px;
	height: 430px;
	margin-right: 20px;
	margin-left: 10px;
	background: white;
	height: 536px;
	height: 646px;	/* GPCのロゴを追加に合わせて縦を長くした	*/
}
/* GPCのロゴの書式	*/
.gpc_area{
	background: white;
	width: 445px;
	padding: 0px 10px 10px 10px;
}
.gpc_logo {
	border: 2px solid green;
	padding-top: 2px;
	width: 270px;
}
.gpc_area img {
	height: 100px;
}

section.main_contents_area .main_contents .info_contents_area .information {
	height: 34px;
}
section.main_contents_area .main_contents .info_contents_area .information.info_svg {
	margin-left: -10px;
}

section.main_contents_area .main_contents .info_contents_area .information.info_svg img {
	position: static;
	width: 100%;
	background-color: #52a61f;
	padding: 5px 10px;
	width: 100px;
	box-sizing: border-box;
}
section.main_contents_area .main_contents .info_contents_area .information img {
	position: absolute;
	top: 0;
	left: -10px;
}
section.main_contents_area .main_contents .info_contents_area ul {
	background-color: #efeeeb;
	width: 630px;
	display: block;
}
section.main_contents_area .main_contents .info_contents_area ul li {
	float: left;
	/*a.no1 {
	width: 85px;
}
	a.no2 {
	width: 159px;
}
	a.no3 {
	width: 154px;
}
	a.no4 {
	width: 129px;
}
	a.no5 {
	width: 87px;
}*/
}
section.main_contents_area .main_contents .info_contents_area ul li a {
	display: block;
	padding: 16px 0px;
	text-align: center;
	border-left: 1px solid #eae9e6;
	width: 154px;
}
section.main_contents_area .main_contents .info_contents_area ul li a.selected {
	border-bottom: 2px solid #52a61f;
}
section.main_contents_area .main_contents .info_contents_area ul li a.selected span {
	width: 0;
	height: 0;
	border: 5px solid transparent;
	border-bottom: 5px solid #52a61f;
	position: absolute;
	top: 76px;
}
section.main_contents_area .main_contents .info_contents_area ul li .no1 span {
	left: 73px;
}
section.main_contents_area .main_contents .info_contents_area ul li .no2 span {
	left: 229px;
}
section.main_contents_area .main_contents .info_contents_area ul li .no3 span {
	left: 383px;
}
section.main_contents_area .main_contents .info_contents_area ul li .no4 span {
	left: 539px;
}
section.main_contents_area .main_contents .info_contents_area ul li .no5 span {
	left: 572px;
}
section.main_contents_area .main_contents .info_contents_area .info_table_area {
	position: relative;
	margin: 20px;
}
section.main_contents_area .main_contents .info_contents_area .info_table_area > div {
	height: 334px;
	height: 424px;	/* GPCのロゴを追加に合わせて縦を長くした	*/
	overflow-y: auto;
	padding-top: 29px;	
}
section.main_contents_area .main_contents .info_contents_area .info_table_area table {
	border-collapse: collapse;
}
section.main_contents_area .main_contents .info_contents_area .info_table_area table th, section.main_contents_area .main_contents .info_contents_area .info_table_area table td {
	padding: 13px 5px 15px;
	border-top: 1px solid #e4e3e0;
	border-bottom: 1px solid #e4e3e0;
	vertical-align: top;
}
section.main_contents_area .main_contents .info_contents_area .info_table_area table thead th {
	padding: 0;
	height: 0;
	line-height: 0;
	color: transparent;
	border: none;
	white-space: nowrap;
}
section.main_contents_area .main_contents .info_contents_area .info_table_area table thead th div {
	position: absolute;
	height: 20px;
	padding: 5px;
	background: #eee;
	top: 0;
	margin-left: -5px;
	line-height: normal;
	color: #666;
}
section.main_contents_area .main_contents .info_contents_area .info_table_area table td {
	width: 445px;
}
section.main_contents_area .main_contents .info_contents_area .info_table_area table td.tags {
	width: 50px;
	white-space: nowrap;
	text-align: center;
}
section.main_contents_area .main_contents .info_contents_area .info_table_area table td span.tag.type1 {
	padding: 3px 7px;
	margin-right: 6px;
	border-radius: 5px;
	background-color: #cececc;
}
section.main_contents_area .main_contents .info_contents_area .info_table_area table td span.tag.type2, section.main_contents_area .main_contents .info_contents_area .info_table_area table td span.tag.type3, section.main_contents_area .main_contents .info_contents_area .info_table_area table td span.tag.type4 {
	padding: 3px 7px;
	margin-right: 6px;
	border-radius: 5px;
	background-color: #efeeeb;
}
section.main_contents_area .main_contents .info_contents_area .info_table_area table td a.text {
	color: #666666;
	cursor: default;
}
section.main_contents_area .main_contents .info_contents_area .block_link {
	margin-right: 20px;
}
section.main_contents_area .main_contents .info_contents_area .block_link a {
	text-align: center;
	padding: 8px 0px;
	color: #fff;
	width: 120px;
	float: right;
	margin-bottom: 10px;
}
section.main_contents_area .main_contents .info_contents_area .block_link a.post {
	background: #999;
}
section.main_contents_area .main_contents .info_contents_area .block_link a.more_read {
	background: #52a61f;
}
section.main_contents_area .main_contents .info_contents_area .twitter_area {
	width: 300px;
	margin-right: 10px;
}
section.main_contents_area .main_contents .info_contents_area .top_right_column {
	float: left;
	width: 311px;
}
section.main_contents_area .main_contents .info_contents_area .top_right_column .qa_search_area {
	position: relative;
}
section.main_contents_area .main_contents .info_contents_area .top_right_column .qa_search_area form {
	margin-top: -5px;
}
section.main_contents_area .main_contents .info_contents_area .top_right_column .qa_search_area form .search_of_question {
	background-color: #134913;
	color: white;
	padding: 10px;
}
section.main_contents_area .main_contents .info_contents_area .top_right_column .qa_search_area form input.search_qa {
	position: absolute;
	top: 118px;
	left: 120px;
	display: block;
	width: 162px;
	height: 25px;
	line-height: 20px;
	-webkit-appearance: none;
	border-radius: 0;
	border: none;
	padding: 0px;
	background-color: #edefec;
}
section.main_contents_area .main_contents .info_contents_area .top_right_column .qa_search_area form button {
	position: absolute;
	display: block;
	width: 25px;
	height: 25px;
	background: none repeat scroll 0% 0% #438719;
	text-align: center;
	padding: 0px;
	border-radius: 0px;
	cursor: pointer;
	line-height: 20px;
	top: 118px;
	left: 282px;
	color: white;
	border: medium none;
	position: absolute;
	-webkit-appearance: none;
	border: none;
}
section.main_contents_area .main_contents .info_contents_area .top_right_column .good_ranking_area {
	background-color: white;
	padding: 10px;
}
section.main_contents_area .main_contents .info_contents_area .top_right_column .good_ranking_area .good_title {
	padding: 10px 0px 10px 48px;
	background: #E9EDEA url("../media/images/common/icon_good.png") no-repeat 10px 5px;
}
section.main_contents_area .main_contents .info_contents_area .top_right_column .good_ranking_area .good_title p {
	color: #3b68a4;
}
section.main_contents_area .main_contents .info_contents_area .top_right_column div.table_wrapper {
	height: 240px;
	overflow: auto;
}
section.main_contents_area .main_contents .info_contents_area .top_right_column table.like {
	margin-bottom: 10px;
	background-color: white;
	width: 100%;
}
section.main_contents_area .main_contents .info_contents_area .top_right_column table.like tr td {
	border-bottom: 1px solid #E4E3E0;
	vertical-align: top;
	padding: 8px 2px;
}
section.main_contents_area .main_contents .info_contents_area .top_right_column table.like tr td.ranking {
	background-position: 4px 7px;
	background-repeat: no-repeat;
}
section.main_contents_area .main_contents .info_contents_area .top_right_column table.like tr td.rank1 {
	background-image: url("../media/images/common/icon_gold.png");
}
section.main_contents_area .main_contents .info_contents_area .top_right_column table.like tr td.rank2 {
	background-image: url("../media/images/common/icon_silver.png");
}
section.main_contents_area .main_contents .info_contents_area .top_right_column table.like tr td.rank3 {
	background-image: url("../media/images/common/icon_bronze.png");
}
section.main_contents_area .main_contents .info_contents_area .top_right_column table.like tr td.rank4, section.main_contents_area .main_contents .info_contents_area .top_right_column table.like tr td.rank5 {
	background-image: url("../media/images/common/icon_other.png");
}
section.main_contents_area .main_contents .info_contents_area .top_right_column table.like tr span.number {
	margin: 0px 10px 0px 25px;
}
section.main_contents_area .main_contents .info_contents_area .top_right_column table.like tr span.good_count {
	margin-right: 12px;
	padding: 1px 8px;
	border-radius: 13px;
	background-color: #3664A2;
	color: #FFF;
	text-align: center;
	font-weight: bold;
	display: inline-block;
	font-size: 11px;
}
section.main_contents_area .main_contents .info_contents_area .top_right_column table.like tr .qa_title {
	color: #666;
}
section.main_contents_area .main_contents .info_contents_area .top_right_column table.like tr .qa_title a {
	display: inline;
	padding: 0px;
	text-align: left;
	border-left: none;
	color: #666;
}
section.main_contents_area .main_contents .info_contents_area .top_right_column .read_more {
	text-align: right;
	padding-right: 10px;
}
section.main_contents_area .main_contents .info_contents_area .top_right_column .read_more a:before {
	font-family: FontAwesome;
	content: "";
	padding-left: 0px;
	padding-right: 6px;
}
section.main_contents_area .main_contents .info_contents_area .top_right_column .twitter_jspp_qa {
	background-image: url("../media/images/common/twitter_hiroba.png");
	background-position: no-repeat;
	width: 272px;
	height: 42px;
	margin-top: 8px;
	margin-right: 10px;
	float: right;
}
section.main_contents_area .main_contents .info_contents_area .top_right_column .twitter_jspp_qa a {
	color: white;
}
section.main_contents_area .main_contents .info_contents_area .top_right_column .twitter_jspp_qa a span {
	padding: 2px 0px 0px 42px;
	display: block;
}

section.main_contents_area .main_contents .info_contents_area .top_right_column div.table_wrapper {
	height: 258px;
}

section.main_contents_area .main_contents .info_contents_area .top_right_column div.banners {
	margin-top: 7px;
}

section.main_contents_area .main_contents .info_contents_area .top_right_column div.banners li {
	float: none;
	margin-top: 5px;
}

section.main_contents_area .main_contents .info_contents_area .top_right_column div.banners li a {
	padding: 0;
	height: 60px;
}

div.bg_comment {
	position: absolute;
	height: 30px;
}
div.bg_comment a {
	display: block;
	background-color: #F2F1EF;
	border: 1px solid #F2F1EF;
	padding: 8px 50px 8px 8px;
	color: #333;
	box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.3);
}
div.bg_comment a:after {
	font-family: FontAwesome;
	content: "";
	padding-left: 0;
	padding-right: 0;
	position: absolute;
	right: 10px;
	top: 10px;
	color: #666;
}
div.bg_comment a:hover {
	color: white;
	background: #8DBA37;
}
div.bg_comment a:hover:after {
	color: white;
}

section.main_contents_area .main_contents .info_contents_area .top_right_column .gpc_logo {
	margin-left: 8px;
}
